AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET
Logger Class
Logger Methods
Error Method
Error Method (Object)
Error Method (String)
Error Method (String, Exception)
Error Method (String, Object[])

| Logger Error Method (String, Object )

[Missing <summary> documentation for "M:AsterNET.Logger.Error(System.String,System.Object[])"]

Namespace: AsterNET
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public void Error(
    	string format,
    	params Object[] args
    )

    Public Sub Error (
    	format As String,
    	ParamArray args As Object()
    )

    public:
    void Error(
    	String^ format,
    	... array<Object^>^ args
    )

    member Error :
            format : string *
            args : Object[] -> unit

#### Parameters

format
  Type: System
  String

  [Missing <param name="format"/> documentation for "M:AsterNET.Logger.Error(System.String,System.Object[])"]

args
  Type:
  System
  Object

  [Missing <param name="args"/> documentation for "M:AsterNET.Logger.Error(System.String,System.Object[])"]

See Also

#### Reference

Logger Class
Error Overload
AsterNET Namespace